

.dshbd-row1-me {
  align-self: center;
}

.dshbd-inp01 {
  width: 100%;
  border: 5px solid #E2E8F0;
  background-color: #E2E8F0;
}

.dshbd-row2-me {
  align-self: center;
}

.dshbd-flg-txt-01 {
  font-family: 'Inter', sans-serif;
  font-size: 13px;
  font-weight: 500;
  line-height: 19px;
  letter-spacing: 0px;
  text-align: center;
  color: #7782A3;
}

.dshbd-row3-01-me {
  align-self: center;
  text-align: right;

}
.th-inner{
  color: white !important;
}

.dshb-row3-02-me {
  align-self: center;
}

.dshbd-tp-nme {
  font-family: 'Inter', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 21px;
  letter-spacing: 0px;
  text-align: right;

}

.dshbd-tp-des {
  font-family: 'Inter', sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 18px;
  letter-spacing: 0px;
  text-align: center;

}

.fili-crd01-p1 {
  font-family: 'Inter', sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: left;
  color: #64748B;

}

.fili-row01-crd01 {
  background-color: #eec95a8c;
  border-radius: 8px;
  padding: 24px;
}

.fili-crd01-h5 {
  font-family: Inter;
  font-size: 18px;
  font-weight: 500;
  /* line-height: 32px; */
  letter-spacing: 0em;
  text-align: left;
  color: #13123E;
}

.fili-crd-01-p2 {
  font-family: 'Inter', sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 18px;
  letter-spacing: 0em;
  text-align: left;
  color: #13123E;
}

#kt_app_header {
  background-color: #ffffff;
}

.interr {
  font-family: 'inter' !important;
}

.text-grey-color {
  color: #979797;
}

.calling-database-card {
  padding-top: 10px;
  padding-bottom: 10px;
  margin: 10px;
}

.calling-database1 {
  background-color: #FFF4DE;
  border-radius: 10px;
}

.calling-database1 .circle-img {
   background-color: #F4DEB0;
   width: 50px;
   display: flow;
   height: 50px;
   border-radius: 33px;
   place-content: center;
   margin: auto;
}

.calling-database2 {
  background-color: #DCFCE7;
  border-radius: 10px;
} 

.calling-database2 .circle-img { 
  background-color: #C2F0D2;
  width: 50px;
  display: flow;
  height: 50px;
  border-radius: 33px;
  place-content: center;
  margin: auto;
}

#kt_app_header {
  background-color: #ffffff;
}

.calling-database3 {
  background-color: #F3E8FF;
  border-radius: 10px;
}

.calling-database3 .circle-img { 
  background-color: #EDDDFF;
  width: 50px;
  display: flow;
  height: 50px;
  border-radius: 33px;
  place-content: center;
  margin: auto;
}

.calling-database4 {
  background-color: #FFE2E5;
  border-radius: 10px;
}
.calling-database4 .circle-img { 
  background-color: #FFD6DA;
  width: 50px;
  display: flow;
  height: 50px;
  border-radius: 33px;
  place-content: center;
  margin: auto;
}

.text-grey-color {
  color: #979797;
}

.calling-database-card {
  padding-top: 10px;
  padding-bottom: 10px;
}

.calling-database1 {
  background-color: #FFF4DE;
  border-radius: 10px;
}

.calling-database1 .circle-img {
   background-color: #F4DEB0;
   width: 50px;
   display: flow;
   height: 50px;
   border-radius: 33px;
   place-content: center;
   margin: auto;
}

.calling-database2 {
  background-color: #DCFCE7;
  border-radius: 10px;
} 

.calling-database2 .circle-img { 
  background-color: #C2F0D2;
  width: 50px;
  display: flow;
  height: 50px;
  border-radius: 33px;
  place-content: center;
  margin: auto;
}

#kt_app_header {
  background-color: #ffffff;
}

.calling-database3 {
  background-color: #F3E8FF;
  border-radius: 10px;
}

.calling-database3 .circle-img { 
  background-color: #EDDDFF;
  width: 50px;
  display: flow;
  height: 50px;
  border-radius: 33px;
  place-content: center;
  margin: auto;
}

.calling-database4 {
  background-color: #FFE2E5;
  border-radius: 10px;
}
.calling-database4 .circle-img { 
  background-color: #FFD6DA;
  width: 50px;
  display: flow;
  height: 50px;
  border-radius: 33px;
  place-content: center;
  margin: auto;
}

.text-grey-color {
  color: #979797;
}

.calling-database-card {
  padding-top: 10px;
  padding-bottom: 10px;
}

.calling-database1 {
  background-color: #FFF4DE;
}

.calling-database2 {
  background-color: #DCFCE7;
}

.calling-database3 {
  background-color: #F3E8FF;
}

.calling-database4 {
  background-color: #FFE2E5;
}

.road-map-main {
  margin: 50px 0 51px;
}

.road-map-main .road-map-wrapper {
  position: relative;
  display: flex;
  flex-direction: column;
  height: 175px;
}

@media (max-width: 991px) {
  .road-map-main .road-map-wrapper {
    margin-bottom: 25px;
    height: auto;
    display: block;
  }
}

.road-map-main .road-map-wrapper::before {
  content: "";
  width: 100%;
  clear: both;
  display: block;
}

.road-map-main .road-map-wrapper::after {
  content: "";
  width: 100%;
  clear: both;
  display: block;
}

.road-map-main .road-map-wrapper .road-map-circle {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  border: 25px solid transparent;
  border-top-color: #7a7bd7;
  border-right-color: #7a7bd7;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  transform: rotate(45deg);
}

@media (max-width: 992px) {
  .road-map-main .road-map-wrapper .road-map-circle {
    position: unset;
    border: 25px solid #7a7bd7;
  }
}

.road-map-main .road-map-wrapper .road-map-circle .road-map-circle-text {
  width: 110px;
  height: 110px;
  border-radius: 50%;
  background-color: #eb0d0de0;
  font-size: 11px;
  font-weight: 600;
  line-height: 14px;
  text-transform: capitalize;
  color: #fff;
  box-shadow: 0px 0px 10px 5px #00000021;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  transform: rotate(-45deg);
  text-align: center;
}

.road-map-main .road-map-wrapper .road-map-card {
  width: 35%;
  background: #7a7bd7;
  padding: 20px 20px;
  z-index: 1;
  position: absolute;
  right: 0;
  border-radius: 5px;
}

.road-map-main .road-map-wrapper .road-map-card::before {
  content: "";
  width: 25%;
  height: 20px;
  background: #7a7bd7;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -23%;
  z-index: -1;
}

@media (max-width: 991px) {
  .road-map-main .road-map-wrapper .road-map-card {
    width: 100%;
    margin-top: 30px;
    position: unset;
  }

  .road-map-main .road-map-wrapper .road-map-card::before {
    content: "";
    width: 20px;
    height: 30%;
    top: 50%;
    transform: translateX(-50%);
    left: 50%;
  }
}

@media (max-width: 425px) {
  .road-map-main .road-map-wrapper .road-map-card {
    top: 45%;
  }
}

.road-map-main .road-map-wrapper .road-map-card .card-head {
  font-size: 20px;
  font-weight: 600;
  text-transform: capitalize;
  margin: 0 0 15px;
  color: #fff;
}

.road-map-main .road-map-wrapper .road-map-card .card-text {
  color: #fff;
  margin: 0;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

@media (max-width: 1199px) {
  .road-map-main .road-map-wrapper .road-map-card .card-text {
    -webkit-line-clamp: 4;
  }
}

.road-map-main .road-map-wrapper:nth-of-type(even) .road-map-circle {
  border-bottom-color: #7a7bd7;
  border-left-color: #7a7bd7;
  border-top-color: transparent;
  border-right-color: transparent;
}

@media (max-width: 991px) {
  .road-map-main .road-map-wrapper:nth-of-type(even) .road-map-circle {
    border-color: #7a7bd7;
  }
}

.road-map-main .road-map-wrapper:nth-of-type(even) .road-map-card {
  left: 0;
}

.road-map-main .road-map-wrapper:nth-of-type(even) .road-map-card::before {
  right: -23%;
  left: unset;
}

@media (max-width: 991px) {
  .road-map-main .road-map-wrapper:nth-of-type(even) .road-map-card::before {
    content: "";
    width: 20px;
    height: 30%;
    top: 50%;
    transform: translateX(-50%);
    left: 50%;
  }
}

@media (max-width: 425px) {
  .road-map-main .road-map-wrapper:nth-of-type(even) .road-map-card::before {
    top: 45%;
  }
}
.row [class*='equal-height'] {
  text-align: center;
  background-color: #fff; 
  background-clip: content-box;
  min-height: 130px;
  max-height: 1500px;
  /* margin-bottom: 15px; */
  box-shadow: var(--bs-card-box-shadow);
  overflow: hidden;
  /* overflow-y: scroll; */
  --bs-card-box-shadow:0;
  border-radius: 0.8rem;
}
.main_height {
  display: table;
  width: 100%;
}
.equal-height {
  display: table-cell;
  padding: 16px;
}

.btn-outline-danger {
  border: 1px solid red !important;
}

.image-circle {
  border-radius: 50%;
  width: 90px;
  border:1px solid forestgreen;
  height: 90px;
}  

.btn-outline-danger {
  border: 1px solid red !important;
}

.bg-DB2777-color {
  background-color: #DB2777 !important;
}
.sbg-DB2777-color {
  background-color: #F5E4EC !important;
}

.bg-FF3A29-color {
  background-color: #FF3A29 !important;
}
.sbg-FF3A29-color {
  background-color: #FFE5D3 !important;
}

.bg-9333EA-color {
  background-color: #9333EA !important;
}
.sbg-9333EA-color {
  background-color: #EEE5F6 !important;
}

.bg-E0F1E6-color {
  background-color: #16A34A !important;
}
.sbg-E0F1E6-color {
  background-color: #E0F1E6 !important;
}



.bg-E0F1E6-color {
  background-color: #1e7ac5cb !important;
}
.sbg-E0F1E6-color {
  background-color: #8da7d633 !important;
}


.bg-c51ebdcb-color {
  background-color: #c51ebdcb !important;
}
.sbg-c51ebdcb-color {
  background-color: #d68da533 !important;
}

 


.bg-1ec5afcb-color {
  background-color: #1ec5afcb !important;
}
.sbg-1ec5afcb-color {
  background-color: #8dd1d633 !important;
}



.bg-c5a61ecb-color {
  background-color: #c5a61ecb !important;
}
.sbg-c5a61ecb-color {
  background-color: #d6cb8d33 !important;
}
 

img {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
}
.hexagon-gallery {
  margin: auto;
  margin-top: 50px;
  max-width: 1000px;
  display: grid;
  grid-template-columns: repeat(8, 1fr);
  grid-auto-rows: 200px;
  grid-gap: 14px;
  padding-bottom: 50px;
  place-content: center;
}
.hex {
  display: flex;
  align-items: center;
    justify-content: center;
  position: relative;
  width: 240px;
  height: 265px;
  background-color: #424242;
  -webkit-clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
  clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
  color: white;
  text-align: center;
  font-size: 14px;
  font-size: small;
  background-image: linear-gradient(to right, #3b3528 , #A49850);
}
.hex:first-child {
  grid-row-start: 1;
  grid-column: 2 / span 2;
  align-items: center;
  justify-content: center;
  margin-top: 10px;
}
.hex:nth-child(2) {
  grid-row-start: 1;
  display: none;
  grid-column: 4 / span 2;
}
.hex:nth-child(3) {
  grid-row-start: 1;
  grid-column: 7 / span 2;
  margin-top: 10px;
}
.hex:nth-child(4) {
  grid-row-start: 2;
  grid-column: 1 / span 2;
  display: none;
}
.hex:nth-child(5) {
  grid-row-start: 2;
  grid-column: 3 / span 2;
  width: 181px;
  height: 196px;
  margin-top: 13px;
  margin-left: -2px;
}
.hex:nth-child(6) {
  grid-row-start: 2;
  grid-column: 6 / span 2;
  width: 181px;
  height: 196px;
  margin-top: 13px;
  margin-left: 61px
}
.hex:nth-child(7) {
  grid-row-start: 2;
  grid-column: 7 / span 2;
  display: none;
}
.hex:nth-child(8) {
  grid-row-start: 3;
  grid-column: 2 / span 2;
  width: 181px;
  height: 196px;
  margin-top: -48px;
  margin-left: 33px;
}
.hex:nth-child(9) {
  grid-row-start: 3;
  grid-column: 4 / span 2;
  width: 181px;
  height: 196px;
  margin-top: -50px;
  margin-left: -34px;
}
.hex:nth-child(10) {
  grid-row-start: 3;
  grid-column: 6 / span 2;
  width: 181px;
  height: 196px;
  margin-top: -50px;
  margin-left: -34px
}
.hex:nth-child(11) {
  grid-row-start: 3;
  grid-column: 7 / span 2;
  width: 181px;
  height: 196px;
  margin-top: -49px;
  margin-left: 27px;
}
.hex:nth-child(12) {
  grid-row-start: 3;
  grid-column: 2 / span 2;
  display: none;
}
.hex:nth-child(13) {
  grid-row-start: 3;
  grid-column: 14 / span 2;
  grid-row-start: 4;
  grid-column: 5 / span 2;
  /* width: 181px; */
  /* height: 209px; */
  margin-top: -111px;
  margin-left: -64px;
}
.hex:nth-child(13) {
  grid-row-start: 4;
  grid-column: 5 / span 2;
} 

/* hr css */

.bg-info{
  background-color:#0c2669!important;
}
.border-bottom-dashe{
  border-bottom: 1px solid rgb(189, 189, 189) !important;
}

.fs-20{
  font-size: 20px !important;
}


      
.con-tooltip {

  position: relative; 
  
  border-radius: 9px; 
  margin: 10px;
  
  display: inline-block;
  
  transition: all 0.3s ease-in-out;
  cursor: default;

} 
.tooltip {
  visibility: hidden;
  z-index: 1;
  opacity: .40;
  
  width: max-content;
  padding: 0px 20px;

  background: #333;
  color: #E086D3;
  
  position: absolute;
  top:-140%;
  left: -25%;
  

  border-radius: 9px;
  font: 16px;

  transform: translateY(9px);
  transition: all 0.3s ease-in-out;
  
  box-shadow: 0 0 3px rgba(56, 54, 54, 0.86);
}
 
.tooltip::after {
  content: " ";
  width: 0;
  height: 0;
  
  border-style: solid;
  border-width: 12px 12.5px 0 12.5px;
  border-color: #333 transparent transparent transparent;

  position: absolute;
  left: 40%;

}

.con-tooltip:hover .tooltip{
  visibility: visible;
  transform: translateY(-10px);
  opacity: 1;
    transition: .3s linear;
  animation: odsoky 1s ease-in-out infinite  alternate;

}
@keyframes odsoky {
  0%{
    transform: translateY(6px);	
  }

  100%{
    transform: translateY(1px);	
  }

}

/*hover ToolTip*/
.left:hover {transform: translateX(-6px); }
.top:hover {transform: translateY(-6px);  }
.bottom:hover {transform: translateY(6px);}
.right:hover {transform: translateX(6px); }



/*left*/

.left .tooltip{ top:-20%; left:-500%; }

.left .tooltip::after{
  top:40%;
  left:95%;
  transform: rotate(-90deg);
} 
.bottom .tooltip { top:115%; left:-100%; }

.bottom .tooltip::after{
  top:-17%;
  left:40%;
  transform: rotate(180deg);
} 
.right .tooltip { top:-20%; left:115%; }

.right .tooltip::after{
  top:40%;
  left:-12%;
  transform: rotate(90deg);
}


.current-menu {
  background-color: #07143738;
  border-radius: 10px;
}

.filing-type-text {
  font-weight: 600;
  font-size: 17px;
}

/* #sign-in-button {
  position: absolute;
} */

#opt_form_div {
  position: absolute;
  bottom: 20%;
}